Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 06:57:27 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation mukesh                    Bot:  Hi again! Bot:  Please enter your name Customer:  mukesh Bot:  Hi Mukesh ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Mukesh, Thank you for contacting us. My name is Amir. I'm here to help you regarding Returns process Customer:  I have requested for a return... In the app, I was asked for my phone number and home address Customer:  As nobody has contacted me, Kindly note that I am in the process of returning the product through store Customer:  6244742240 Customer:  This is the order number Customer:  This is just for your information Agent:  Thank you for sharing your concern with us . Agent:  We will surely help you. Agent:  May I request you to please stay on hold while I retrieve the information  Customer:  I don't want any help, I just want you to note this to avoid complications later. Agent:  We sincerely apologize for the  caused to you . Customer:  No problem Customer:  Do you copy this? Agent:  As you are planning to return the items to the store we can delete the online request you have made Customer:  OK please do that Customer:  Can I go ahead? Agent:  We would like to inform you that we have now deleted the online return request Agent:  You can return the items to the store. Customer:  Thank you so much Customer:  Bye Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mukesh ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  I have made return request. But I they did not pick my items. I want to give my returns to centrepoint store. Can I do that.. Order numbers   6270233365, 6269700505, 6270239627 Agent:  Hi Mukesh, Thank you for contacting us. How may I help you? Agent:  Hi Mukesh, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Customer:  Hi Customer:  I have made return request. But I they did not pick my items. I want to give my returns to centrepoint store. Can I do that.. Order numbers 6270233365, 6269700505, 6270239627 Customer:  /startOver Agent:  yes you can return the item to the store within 14 days Customer:  But I think it's over 14 days now Customer:  I requested the return before 14 days but they did not come to pick it Agent:  we apologize they will not accepted at the store Customer:  I was told in the mail that some body will pick it from my home Customer:  So how can I return Customer:  I have three items Customer:  I have made return request. But I they did not pick my items. I want to give my returns to centrepoint store. Can I do that.. Order numbers 6270233365, 6269700505, 6270239627 Customer:  These are the order numbers Agent:  However we will escalate this to our delivery team to collect the item asap Agent:  could you please confirm your contact number Customer:  0557448628 Customer:  There are three items Customer:  14th day was on March 3 Rd and it has already passed Agent:  We’re on it - and we’ll do our best to sort this out quickly. Customer:  The same has happened to me before also. But the support agent has helpedd me to return it to the store. Agent:  At the time we cant but we will sort it out Customer:  In December Agent:  is there anything else i can help you with ? Customer:  Nothing more Customer:  I am waiting for agent to pick ma stuffs Customer:  Bye Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mukesh ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Any updates regarding the pickup of ma orders Customer:  I have three items I have made return request. But I they did not pick my items. I want to give my returns to centrepoint store. Can I do that.. Order numbers 6270233365, 6269700505, 6270239627 Agent:  Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you? Agent:  We are working in your case and request you to provide us more time. Agent:  Is there anything else may I assist you? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mukesh ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:38 AM, 06th Mar                   krishan                   Hi, Thank you for contacting us. How may I help you?           10:39 AM, 06th Mar                   krishan                   My name is krishan           10:39 AM, 06th Mar                     mukesh                    I have made return request. But I they did not pick my items. I want to give my returns to centrepoint store. Can I do that.. Order numbers 6270233365, 6269700505, 6270239627           10:39 AM, 06th Mar                     mukesh                    I am waiting for someone to pick it           10:39 AM, 06th Mar                     mukesh                    It was reported to you before two days           10:39 AM, 06th Mar                     mukesh                    I am still waiting           10:39 AM, 06th Mar                     mukesh                             10:39 AM, 06th Mar                     mukesh                    See this photo           10:39 AM, 06th Mar                   krishan                   We sincerely apologize for the inconvenience caused to you.           10:40 AM, 06th Mar                   krishan                   Please stay on hold while I retrieve the information.           10:40 AM, 06th Mar                     mukesh                    Okay           10:47 AM, 06th Mar                   krishan                   we are escalating this  issue from our side and we will update you as soon as possible.           10:48 AM, 06th Mar                     mukesh                    Can I return it to a store..           10:48 AM, 06th Mar                     mukesh                    That's the easy way for me           10:48 AM, 06th Mar                   krishan                   as we have checked return policy has been over hence store will not accept the items           10:52 AM, 06th Mar                     mukesh                    Okay           10:53 AM, 06th Mar                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:54 AM, 06th Mar                     mukesh                    Ok           10:55 AM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2196067